/* Common */
body,table,input,select,textarea { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #535353;
  background-color: #535353;
}

h1 {
  margin: 0;
  background: #990033 url('../images/i-h1.gif') repeat-x;
  display: block;
  font: normal 1.375em Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 10px 30px;
}

h2 {
  margin: 0 0 1em 0;
  font-size: 1em;
  border-bottom: #c2c2c2 solid 1px;
}

h3 {
  font: bold 1em 'Arial Narrow', Arial, sans-serif;
  color: #535353;
  margin: 10px 0;
}

p { 
  margin: 1em 0;
  font-size: 0.8125em;
}

a {
  color: #333;
}

a:hover {
  color: #990033;
}

dl.col {
  font-size: 0.875em;
  margin: 1em 0;
}

dl.col dt { 
  float: left; 
  width: 7.5em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7.4em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

img.right {
  border: #dadada solid 1px;
  margin: 0 0 30px 30px;
}

img.left {
  border: #dadada solid 1px;
  margin: 0 30px 30px 0;
}

.column {
  width: 225px;
  float: left;
}

.column-w {
  width: 600px;
}

table {
  border: #dadada solid 1px;
  margin: 1em 0;
  font-size: 0.8125em;
}

th {
  border: #dadada solid 1px;
}

td {
  border: #dadada solid 1px;
  padding: 5px;
}

#textarea li {
  font-size: 0.8125em;
  margin-left: 1em;
}

/* Layout */

#constrain {
  width: 900px;
  margin: 0 auto;  
  background: transparent url('../images/i-shadow.gif') repeat-y;
  padding: 0 20px;
}

#header img {
  display: block;
  border: none;
  margin: 0;
}

#hero {
  background: #535353 url('../images/i-hero.gif') repeat-x;
  height: 98px;
  padding: 2px 0 0 0;
}

#content {
  background: transparent url('../images/i-content.png') repeat-x;
}

#sidebar {
  width: 225px;
  float: left;
}

#textarea {
  margin: 0 0 0 225px;
  padding: 30px 30px 30px 30px;
  min-height: 440px;
}

.content-side {
  width: 195px;
  float: right;
  margin: 10px 0 60px 30px;
}

.italyimg {
	float:right;
	border: 1px solid #ccc;
	margin: 0 0 0 10px;
}

  /* Main Navigation */
  
  #nav-main {    
    background: #bfbfbf url('../images/i-nav-b.gif') no-repeat left bottom;
    width: 225px;
    padding: 0 0 26px 0;
  }
  
  #nav-main ul {
    background: transparent url('../images/i-nav-t.gif') repeat-x;
    padding: 30px 0 10px 0;
  }
  
  #nav-main li {
    list-style: none;    
  }
  
  #nav-main a {
    text-decoration: none;
    color: #535353;
    text-transform: uppercase;
    font: bold 1em 'Arial Narrow', Arial, sans-serif;
    line-height: 30px;
    border-top: #999 solid 1px;
    display: block;
    width: 185px;
    padding: 0 10px 0 30px;
  }
  
  #nav-main li.cms-last a {
    border-bottom: #999 solid 1px;
  }
  
  #nav-main a:hover, #nav-main li.current a {
    color: #990033;
    background: #f2f2f2 url('../images/i-nav-hover.gif') repeat-x left bottom;
  }
  
  /* Sub Nav */
  #nav-main li ul {
	  margin: 0;
	  padding:0;
  }
  #nav-main li ul li {
  }
  #sidebar #nav-main li ul li a {
	  background: #bfbfbf url('../images/g-sub-bullet.gif') no-repeat 30px 15px;
	  border:0;
	  font-size:0.75em;
	  padding: 0 0 0 40px;
  }
  #sidebar #nav-main li ul li a:hover {
	color:#333;
  }
  
  /* Footer Navigation */
  
  #nav-footer {
    background: #d6d6d6 url('../images/i-nav-footer.gif') repeat-x left bottom;
    min-height: 20px;
    text-align: center;
  }
  
  #nav-footer li {
    list-style: none;
    display: inline;
  }
  
  #nav-footer a {
    text-decoration: none;
    color: #999;
    font-weight: bold;
    font-size: 0.6875em;
    text-transform: uppercase;
    background: transparent url('../images/i-nav-bullet.gif') no-repeat right center;
    padding: 0 15px 0 0;
    margin: 0 0 0 10px;
  }
  
  #nav-footer li.last a {
    background: none;
  }
  
  #nav-footer a:hover {
    color: #535353;
  }
  
  /* Footer */
  
  #footer {
    width: 840px;
    margin: 0 auto;
    background: transparent url('../images/i-footer.gif') no-repeat;
    padding: 20px 50px;
    height: 70px;
  }
  
  #footer h2 {
    border: none;
    color: #fff;
    margin: 0;
  }
  
  #footer dl {
    color: #fff;
    margin: 0;
  }
  
  #footer a {
    color: #fff;
    text-decoration: none;
  }
  
  #footer a:hover {
    color: #990033;
  }
  
  /* Author */
  
  #author {
    text-align: right;
    width: 840px;
    margin: 0 auto;
    padding: 0 60px 30px 60px;
  }
  
  #author a {
    text-decoration: none;
    color: #999;
    font-size: 0.6875em;
  }
  
  #author a:hover {
    color: #990033;
  }
  
/* Content Styles */

  /* Highlights */
  
  .highlight {
    background: #bfbfbf url('../images/i-highlight-t.gif') repeat-x;
    border-top: #d6d6d6 solid 1px; 
    margin: 0 0 10px 0;   
  }
  
  .highlight h3 {
    padding: 0 20px;
  }
  
  .highlight img {
    display: block;
  }
  
  .highlight a {
    background: transparent url('../images/i-highlight-b.gif') repeat-x;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.875em;
    font-weight: bold;
    color: #535353;
    display: block;
    line-height: 30px;
    padding: 0 20px;
  }
  
  .highlight a:hover {
    background-position: left bottom;
    color: #fff;
  }
  
  /* CTA */
  
  .cta {
    background: #535353 url('../images/i-cta-t.gif') repeat-x;
    margin: 20px 0 20px 30px;
    width: 165px;   
  }
  
  .cta h3 {
    padding: 10px 10px 0 10px;
    color: #fff;
  }
  
  .cta img {
    display: block;
  }
  
  .cta a {
    background: transparent url('../images/i-cta-b.gif') repeat-x;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.875em;
    font-weight: bold;
    color: #fff;
    display: block;
    line-height: 30px;
    padding: 0 20px;
  }
  
  .cta a:hover {
    background-position: left bottom;
    color: #535353;
  }
  
  /* Buttons */
  
  #content a.button {
    background: transparent url('../images/g-button-r.gif') no-repeat scroll top right;    
    display: block;
    float: left;    
    margin:0 6px 10px 0;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.875em;
    font-weight: bold;
    color: #535353;
    display: block;
    line-height: 30px;
  }

  #content a.button span {
    background: transparent url('../images/g-button-l.gif') no-repeat;
    display: block;
    line-height: 30px;
    padding: 0 8px 0 30px;
  }

  #content a:hover.button {
    background-position: right bottom;
    color: #fff;
  }
  
  #content a:hover.button span {
    background-position: left bottom;
  }
  
  /* Map */
  
  .map iframe {
   border: #dadada solid 1px; 
  }

  /* General Enquiry Form */

  form.contact-form {
    font-size: 0.8125em;
  }

  form.contact-form input {
    width: 200px;
    border: #ccc solid 1px;
    height: 1.5em;
    line-height: 1.125em;
    padding: 0 4px;
    margin: 0 0 10px 0;
  }
  
  form.contact-form input.checkbox { 
    width: auto; 
    vertical-align: top;
    border: 0;
  }
  
  form.contact-form textarea {
    width: 200px;
    border: #ccc solid 1px;
    padding: 0 4px;
    margin: 0 0 10px 0;
    line-height: 1.125em;
  }
  
  form.contact-form span {
    display: block;
    float: left;
    width: 200px;
  }
  
  form.contact-form h3 {
    font-size: 1.25em;
  }
  
  #content .submit-button {
    background: transparent url('../images/g-button-r.gif') no-repeat scroll top right;    
    display: block;
    float: right;    
    margin:0 6px 10px 0;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #535353;
    display: block;
    line-height: 30px;
    height: 30px;    
  }

  #content .submit-button input {
    background: transparent url('../images/g-button-l.gif') no-repeat;
    display: block;
    height: 30px;
    padding: 0 8px 0 30px;
    border: none;
    width: auto;
    cursor: pointer;
  }